/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/************************************LOAD CUSTOM FONT********************************DON'T DELETE!!!!!!!!!!!!!!**************/

@font-face {
  font-family: 'berthold akzidenz grotesk';
  src: url('webfont.eot'); /* IE9 Compat Modes */
  src: url('webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('http://www.healthsite.com.au/clients/MAACG_New/wp-content/uploads/2018/11/Berthold-AkzidenzGroteskBE-Regular1.ttf')  format('truetype'), /* Safari, Android, iOS */
      
}

body {
	font-family: 'berthold akzidenz grotesk', sans-serif !important;
}


h1,
h2,
h3,
h4,
h5,
h6  {
	font-family: 'berthold akzidenz grotesk', sans-serif !important;
}

li a {
	font-family: 'berthold akzidenz grotesk', sans-serif !important;
}

a {
	
font-family: 'berthold akzidenz grotesk', sans-serif !important;
}

/************************************END LOAD CUSTOM FONT********************************DON'T DELETE!!!!!!!!!!!!!!**************/


.fusion-mobile-nav-holder > ul > li > a {
	
	line-height:2.7em;
}

.fusion-flyout-menu-toggle {
	
	color:#ed174f!important;
}




@media only screen and (max-width: 640px) {
.table-2 table {

    font-size: 14px;
}
}


/* Media Queries / Responsive Design 
@media (max-width: 768px) {
	
	
	h1 {
		font-size:50px !important;
	}
	
	.title-heading-left {
		font-size:50px !important;
	}
	
}

*/